package gnome-accessibility-themes 2.32.1-0ubuntu1 failed to install/upgrade: trying to overwrite '/usr/share/icons/HighContrast/index.theme', which is also in package gnome-accessibility-themes-extras 2.32.1-0ubuntu1

Bug #828415 reported by Charlie Kravetz on 2011-08-17
154
This bug affects 18 people
Affects Status Importance Assigned to Milestone
gnome-themes (Ubuntu)
Medium
Martin Pitt
Oneiric
Undecided
Unassigned
Precise
Medium
Martin Pitt
gnome-themes-standard (Ubuntu)
Medium
Martin Pitt
Oneiric
Medium
Unassigned
Precise
Medium
Martin Pitt

Bug Description

Xubuntu Oneiric Ocelot in use since alpha1, running sudo apt-get dist-upgrade.

ProblemType: Package
DistroRelease: Ubuntu 11.10
Package: gnome-accessibility-themes 2.32.1-0ubuntu1
ProcVersionSignature: Ubuntu 3.0.0-8.11-generic 3.0.1
Uname: Linux 3.0.0-8-generic x86_64
Architecture: amd64
Date: Wed Aug 17 17:24:54 2011
DuplicateSignature:
 Unpacking replacement gnome-accessibility-themes ...
 dpkg: error processing /var/cache/apt/archives/gnome-accessibility-themes_3.1.5-0ubuntu2_all.deb (--unpack):
  trying to overwrite '/usr/share/icons/HighContrast/index.theme', which is also in package gnome-accessibility-themes-extras 2.32.1-0ubuntu1
ErrorMessage: trying to overwrite '/usr/share/icons/HighContrast/index.theme', which is also in package gnome-accessibility-themes-extras 2.32.1-0ubuntu1
InstallationMedia: Xubuntu 11.10 "Oneiric Ocelot" - Alpha amd64 (20110531.1)
PackageArchitecture: all
SourcePackage: gnome-themes
Title: package gnome-accessibility-themes 2.32.1-0ubuntu1 failed to install/upgrade: trying to overwrite '/usr/share/icons/HighContrast/index.theme', which is also in package gnome-accessibility-themes-extras 2.32.1-0ubuntu1
UpgradeStatus: No upgrade log present (probably fresh install)

Charlie Kravetz (charlie-tca) wrote :
Changed in gnome-themes (Ubuntu):
status: New → Confirmed
Changed in gnome-themes (Ubuntu):
importance: Undecided → Low
importance: Low → Medium
tags: removed: need-duplicate-check
Jean-Baptiste Lallement (jibel) wrote :

It is still an issue in Precise and breaks the building of the base image for automated upgrade testing with profile main-all (upgrade from oneiric to precise with all of main installed)

Changed in gnome-themes (Ubuntu):
assignee: nobody → Canonical Desktop Team (canonical-desktop-team)
Changed in gnome-themes (Ubuntu Precise):
status: Confirmed → Triaged
Martin Pitt (pitti) on 2011-11-16
Changed in gnome-themes (Ubuntu Precise):
assignee: Canonical Desktop Team (canonical-desktop-team) → Martin Pitt (pitti)
status: Triaged → In Progress
milestone: none → precise-alpha-1
Martin Pitt (pitti) wrote :

2011-11-16 06:54:20 INFO Removing candidates:
2011-11-16 06:54:20 INFO gnome-themes 2.32.1-0ubuntu1 in precise
2011-11-16 06:54:20 INFO gnome-accessibility-themes-extras 2.32.1-0ubuntu1 in precise amd64
2011-11-16 06:54:20 INFO gnome-accessibility-themes-extras 2.32.1-0ubuntu1 in precise armel
2011-11-16 06:54:20 INFO gnome-accessibility-themes-extras 2.32.1-0ubuntu1 in precise armhf
2011-11-16 06:54:20 INFO gnome-accessibility-themes-extras 2.32.1-0ubuntu1 in precise i386
2011-11-16 06:54:20 INFO gnome-accessibility-themes-extras 2.32.1-0ubuntu1 in precise powerpc
2011-11-16 06:54:20 INFO gnome-themes 2.32.1-0ubuntu1 in precise amd64
2011-11-16 06:54:20 INFO gnome-themes 2.32.1-0ubuntu1 in precise armel
2011-11-16 06:54:20 INFO gnome-themes 2.32.1-0ubuntu1 in precise armhf
2011-11-16 06:54:20 INFO gnome-themes 2.32.1-0ubuntu1 in precise i386
2011-11-16 06:54:20 INFO gnome-themes 2.32.1-0ubuntu1 in precise powerpc
2011-11-16 06:54:20 INFO gnome-themes-selected 2.32.1-0ubuntu1 in precise amd64
2011-11-16 06:54:20 INFO gnome-themes-selected 2.32.1-0ubuntu1 in precise armel
2011-11-16 06:54:20 INFO gnome-themes-selected 2.32.1-0ubuntu1 in precise armhf
2011-11-16 06:54:20 INFO gnome-themes-selected 2.32.1-0ubuntu1 in precise i386
2011-11-16 06:54:20 INFO gnome-themes-selected 2.32.1-0ubuntu1 in precise powerpc
2011-11-16 06:54:20 INFO Removed-by: Martin Pitt
2011-11-16 06:54:20 INFO Comment: superseded by GNOME 3 gnome-themes-standard
2011-11-16 06:54:20 INFO 16 packages successfully removed.

Changed in gnome-themes (Ubuntu Precise):
status: In Progress → Fix Released
Changed in gnome-themes-standard (Ubuntu Precise):
status: New → In Progress
importance: Undecided → Medium
assignee: nobody → Martin Pitt (pitti)
milestone: none → precise-alpha-1
Martin Pitt (pitti) on 2011-11-16
Changed in gnome-themes-standard (Ubuntu Oneiric):
status: New → In Progress
importance: Undecided → Medium
assignee: nobody → Martin Pitt (pitti)
assignee: Martin Pitt (pitti) → nobody
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnome-themes-standard - 3.2.1-0ubuntu2

---------------
gnome-themes-standard (3.2.1-0ubuntu2) precise; urgency=low

  * debian/control.in: Add missing Conflicts/Replaces: to the now obsolete
    2.32 gnome-accessibility-themes-extras. (LP: #828415)
 -- Martin Pitt <email address hidden> Wed, 16 Nov 2011 08:04:51 +0100

Changed in gnome-themes-standard (Ubuntu Precise):
status: In Progress → Fix Released
Martin Pitt (pitti) wrote :

I uploaded the SRU for this, too, needs ubuntu-sru review.

Changed in gnome-themes-standard (Ubuntu Oneiric):
status: In Progress → Fix Committed
Changed in gnome-themes (Ubuntu Oneiric):
status: New → Invalid
Jean-Baptiste Lallement (jibel) wrote :

SRU verification for Oneiric:
I have reproduced the problem with gnome-themes-standard 3.2.1-0ubuntu1 in oneiric-updates and have verified that the version of gnome-themes-standard 3.2.1-0ubuntu1.1 in -proposed fixes the issue.

Marking as verification-done

tags: added: verification-done
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnome-themes-standard - 3.2.1-0ubuntu1.1

---------------
gnome-themes-standard (3.2.1-0ubuntu1.1) oneiric-proposed; urgency=low

  * debian/control.in: Add missing Conflicts/Replaces: to the now obsolete
    2.32 gnome-accessibility-themes-extras. (LP: #828415)
 -- Martin Pitt <email address hidden> Wed, 16 Nov 2011 08:04:51 +0100

Changed in gnome-themes-standard (Ubuntu Oneiric):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers